.outer_div_each_item{
    padding: 0px 50px;
}
.less-gap{
    margin-top: 5px !important;
    padding-top: 0;
}
.accountForm input[type=number], 
.accountForm input[type=text], 
.accountForm input[type=password], 
.accountForm textarea, 
.accountForm input[type=email], 
.accountForm input[type=url],
.accountForm select
{
	width: 100%;
	font-size: 14px;
	border: 1px solid #e0e0e0;
	font-weight: 600;
	outline: none;
	border-radius: 2px;
	padding: 16px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-appearance: textfield;
	position: relative;
}